(function() {
	window.app.filter("toUnits",
	[
		function() {
			return function(caseQty, unitsPerCase) {
				if (caseQty === "" || !isFinite(caseQty) || !isFinite(unitsPerCase))
					return "";

				return caseQty * unitsPerCase;
			};
		}
	]);

})();